» Ubuntu » Pakiety » lucid (10.04LTS) » Źródło » libs » gnustep-dl2
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: gnustep-dl2 (0.11.0-1.1build1) [universe]

Odnośniki dla gnustep-dl2

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
gnustep-dl2
Objective-C Classes needed for Database Access

Inne pakiety związane z gnustep-dl2

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: gnustep-make
    Basic GNUstep Makefiles
  • adep: libgnustep-gui-dev (>= 0.12.0)
    GNUstep GUI header files and static libraries
  • adep: gorm.app
    Pakiet niedostępny
  • adep: libpq-dev
    header files for libpq5 (PostgreSQL library)

Download gnustep-dl2

PlikRozmiar (w KiB)Suma kontrolna MD5
gnustep-dl2_0.11.0-1.1build1.dsc 1,8 KiB e295d6b2bb22db984ee686de81d99bda
gnustep-dl2_0.11.0.orig.tar.gz 622,5 KiB b3d3e5fd45ddc3721dfd17192c8a4032
gnustep-dl2_0.11.0-1.1build1.diff.gz 4,3 KiB df2fe9fe68e37dba25c7d23f0060376d